/*---
BODY & SELECTION
---*/

html, 
body {
    background-color: #333333;
    width: 100%;
    height: 100%;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialised;
    overflow: initial;
}


::selection  {
    background:  #000000;
    color: #fff;
}

::-moz-selection  {
    background:  #000000;
    color: #fff;
}

.overlay {
    display:none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    z-index: 1;
}

/*---
PRELOADER
---*/

#preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #333;
    z-index: 99;
}

#status {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../img/site_assets/CS3_web_logo.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: -25px 0 0 -25px;
}

/*---
SCROLL DOWN
---*/

.scroll-down {
    opacity: 0.8;
    color: #fff;
    float: left;
    position: absolute;
    width: 20px;
    bottom: 20px;
    left: calc(50% - 20px);
    text-align: center;
    padding-bottom: 10px;
    cursor: pointer;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    z-index: 6;
}

span.arrow-down {
    display: block;
    width: 7px;
    margin: 0 auto;
    padding-top: 5px;
}

.bounce {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
}

.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    animation-fill-mode: both;
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    -ms-animation-duration: 3s;
    -o-animation-duration: 3s;
    animation-duration: 3s;
}

@-webkit-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-30px);
    }
    60% {
        -webkit-transform: translateY(-15px);
    }
}

@-moz-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -moz-transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-30px);
    }
    60% {
        -moz-transform: translateY(-15px);
    }
}

@-o-keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        -o-transform: translateY(0);
    }
    40% {
        -o-transform: translateY(-30px);
    }
    60% {
        -o-transform: translateY(-15px);
    }
}

@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}


/*---
LISTS
---*/
ul {
    margin-left: 0;
}

/*---
SIZING
---*/

header .row {
    max-width: 98.750em;
    margin-left: auto;
    margin-right: auto;
}

section {
    padding-top: 20px;
    padding-bottom: 20px;
}


.no-mh { 
    padding-top: 200px;
 }

.header-wrapper {
    max-width: 98.750em;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 100%;
}


.wrapper {
    max-width: 98.750em;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 40px 20px;
}

.row {
    max-width: 100%;
    position: relative;
}

.row .row {
    margin-left: auto;
    margin-right: auto;
}

.column, 
.columns {
    padding-left: 0px;
    padding-right: 0px;
}

.pad-left-15 {
    padding-left: 15px;
}

.pad-left-20 {
    padding-left: 20px;
}

.no-pad {
    padding: 0;
}

.no-pad-lr {
    padding-left: 0;
    padding-right: 0;
}

.no-pad-top {
    padding-top: 0;
}

.no-pad-btm {
    padding-bottom: 0;
}

.no-mar {
    margin: 0;
}

.no-mar-lr {
    margin-left: 0;
    margin-right: 0;
}

.mar-btm-60 {
    margin-bottom: 60px;
}

.no-mar-top {
    margin-top: 0;
}

.no-mar-btm {
    margin-bottom: 0;
}

.pad-top-120 {
    padding-top: 120px;
}

.mar-right-auto {
    margin-right: auto;
}

.mar-left-auto {
    margin-left: auto;
}


.show-more {
    display: none;
}

.read-more {
    display: block;
}

/*---
HEADER
---*/
header {
    width: 100%;
    height: 100px;
    position: absolute;
    background: transparent;
    z-index: 4;
}

#logo {
    position: absolute;
    top: 55px;
    z-index: 4;
    width: 400px;
    height: 30px;
    left: 30px;
}

#logo-mobile-nav {
    display: none;
    position: absolute;
    top: 55px;
    z-index: 4;
    width: 400px;
    height: 30px;
    left: 30px;
}

.mobile-nav-contact {
    display: none;
}


/*---
SLIDER
---*/

.tint {
    background-color: #000000;
    background-size: cover;
    opacity: 0.25;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.tint-inner {
    background-color: #000000;
    background-size: cover;
    opacity: 0.4;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

.slides-container li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,  0,  0,  0.1);
    pointer-events: none;
}

.wide_container {
    height: auto;
    width: 100%;
    position: relative;
}

.slide-container {
    height: 100vh;
    width: 100%;
    position: relative;
}

#slides {
    position: relative;
    touch-action: pan-y;
}

#slides .slides-container {
    display: none;
}

#slides .scrollable {
    *zoom: 1;
    position: relative;
    top: 0;
    left: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    height: 100%;
}

#slides .scrollable:after {
    content: "";
    display: table;
    clear: both;
}

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 2;
    top: 46%;
    width: 100%;
}

.slides-navigation a {
    position: absolute;
    display: block;
}

.slides-navigation a.prev {
    left: 0;
}

.slides-navigation a.next {
    right: 0;
}

nav.slides-pagination {
    margin-top: 0;
    display: none;
}

.slides-pagination {
    max-width: 98.750em;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left:0;
    padding: 30px;
    text-align: left;
    width: 100%;
}

.slides-pagination a {
    background: #fff;
    border-radius: 15px;
    width: 10px;
    height: 10px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    background-image: url(../img/site_assets/germany.jpg);
    margin: 2px;
    overflow: hidden;
    text-indent: 9999999%;
    margin-right: 15px;
}

.slides-pagination a.current {
    background: red;
}

.slide_caption {
    max-width: 98.750em;
    left: 0;
    margin: 0 auto;
    width: 100%;
    padding: 0 30px 20px 30px;
    color: #fff;
    position: relative;
    top: 95%;
    transform: translateY(-95%);
    -webkit-transform: translateY(-95%);
    -moz-transform: translateY(-95%);
    -o-transform: translateY(-95%);
    -ms-transform: translateY(-95%);
}

.slide_caption .proj-title {
    line-height:  1.3em;
    color: #fff;
    font-size: 1em;
    letter-spacing: 2px;
    font-weight: 200;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 20px;
}

.slide_caption h3 {
    color: #fff;
    margin-bottom: 0px;
    letter-spacing: 2px;
}

.slide_caption a {
    color: #fff;
    text-transform: none;
}


/*---
COUNTER
---*/

.captionbar{
     left: 0;
     margin: 0 auto;
     width: 100%;
     color: #fff;
     position: absolute;
     z-index: 2;
     bottom:0px;
}

  .counter{
   max-width: 98.750em;
   margin: 0 auto;
   padding: 30px;
   color: #fff;
}

.counter *{
   display: inline-block;
       width: 10px;
}

.counter .line {
    width: 32px;
    position: relative;
    height: 15px;
    margin: 0px 10px;
}

.counter .line:before{
   content: '';
    position: absolute;
    top: 50%;
    border-top: 1px solid #fff;
    width: 100%;
    transform: translateY(-50%);
}

.counter h5{
    line-height:  1.3em;
    color: #fff;
    font-size: 1em;
    letter-spacing: 2px;
    font-weight: 200;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-style: normal;
}
/*---
MASTHEAD
---*/
.masthead {
    padding: 0 0;
}

#top-masthead {
    width: 100%;
    height: 100vh;
    display: block;
    position: relative;
}

.bg-container {
    width: 100%;
    height: 100%;
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.masthead_caption {
    max-width: 98.750em;
    left: 0;
    margin: 0 auto;
    width: 100%;
    padding: 30px;
    position: relative;
    top: 95%;
    transform: translateY(-95%);
    -webkit-transform: translateY(-95%);
    -moz-transform: translateY(-95%);
    -o-transform: translateY(-95%);
    -ms-transform: translateY(-95%);
    color: #fff;
    font-size: 1em;
    letter-spacing: 2px;
    font-weight: 200;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}


/*---
PARAGRAPHS & TEXT
---*/
b, 
strong {
    font-weight: 400;
    color: #fff;
}

.text-centre {
    text-align: center;
}



h1 {
    color: #fff;
    font-size: 1.75em;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 2px;
    margin-top: 0px;
    font-weight: 300;
}

h2 {
    color: #c3c3c3;
    font-size: 1.75em;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: 2px;
    margin-top: 0px;
    font-weight: 200;
}

h3 {
    color: #c3c3c3;
    font-size: 1.3em;
    margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2px;
    text-transform:  uppercase;
    font-style: normal;
    line-height: 1.2;
    margin-top: 0px;
}

h4 {
    color: #c3c3c3;
    font-size: 1.675em;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    line-height: 1.2;
    margin-top: 0px;
}

h5  {
    color:  #c3c3c3;
    font-size:  1.2em;
    margin-bottom:  20px;
    font-family: 'Montserrat', sans-serif;
    font-style:  normal;
    line-height:  1.2;
    margin-top:  0px;
    text-transform:  uppercase;
}

h6 {
    font-weight:  500;
    color: #c3c3c3;
    font-size: 0.95em;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.2;
    margin-top: 0px;
    text-transform:  uppercase;
    letter-spacing:  2px;
    opacity:  .8;
}



p {
    color: #c3c3c3;
    font-size: 0.95em;
    font-weight: 200;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.8;
    letter-spacing: 0.5px;
}

a {
    font-size: 1em;
    color: #ccc;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    -webkit-transition: all 0.3s ease;
}

a:active, 
a:hover {
    color: #666;
}

#intext-link {
 color: #ffffff;
}

#intext-link:hover{
 color: #666666;
}


.box-right h2 {
    font-size: 1.55em;
    color: #c3c3c3;
}

.box-right h1 {
    font-size: 2em;
}

form{
    color:#333333;
    font-family: 'Montserrat', sans-serif;
}

.floatleft{
    float: left;
    width: 50%;
    padding-right: 20px;
}
.floatright{
    float: right;
    width: 50%;
    padding-left: 20px;
}

.first-section-gap {
    padding: 100px 0;
}

.first-section-gap-title {
    padding-top: 100px;
}

#project-name-start {
    padding-top: 50px;
}

.label{
    background: none;
    color:#333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
}

.read-more a {
    color: #c3c3c3;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
    text-align: left;
    text-transform: uppercase;
}

.read-more a:after {
    text-align: center;
    content: "";
    display: block;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 5px;
    width: 116px;
    -webkit-transition: all 0.3s ease;
}


.read-more a{
    color: #cccccc;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
    text-align: left;
    text-transform: uppercase;
    position: relative;
}


.read-more a:hover {
    color: #666;
    transition: all 0.3s ease 0s; 
    -webkit-transition: all 0.3s ease;
    cursor:pointer;
}

.read-more a:after {
    text-align: center;
    content: "";
    display: block;
    position: absolute;
    left:0%;
    border-bottom: 1px solid rgba(255,255,255,1);
    padding-bottom: 5px;
    width: 0%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.read-more a:hover:after {
    border-bottom: 1px solid #666;
    width: 100%;
}

.row.shortwidth{
    max-width:400px;
    text-align: center;
}

.row.mediumwidth{
    max-width:600px;
    text-align: center;
}

.text-max-width p {
    max-width: 600px;
}

.text-max-width-proj {
    max-width: 640px;
}

.h1-small {
    font-size: 0.95em;
    font-weight: 400;
    color: #fff;
    padding-bottom: 40px;
}
.categories h2 {
    color: #c3c3c3;
    font-size: 1.95em;
    letter-spacing: 2px;
    margin-bottom: 0;
    font-weight: 200;
}
#h1-small-contact {
    font-size: 0.95em;
    font-weight: 400;
    color: #fff;
    padding-left: 15px;
    padding-bottom: 20px;
    letter-spacing: 0.5px;
}
/*---
SELECTED PROJECTS
---*/

.selected-section {
    background: #383838;
    padding-top: 100px;
}

ul.selected-projects {
    list-style-type: none;
    margin: 0 auto;
    text-align: center;
}
li.selected {
    display: inline-block;
    padding: 5px;
    width: 33%;
    position: relative;
    text-align: center;
}

.selected a:hover .selected-hover {
    opacity: 1;
    transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
}

.selected:hover img{
    filter: gray;
    -webkit-filter: grayscale(100%) brightness(50%);
    -moz-filter: grayscale(100%) brightness(50%);
    -webkit-filter: grayscale(100%) brightness(50%);
    -o-filter: grayscale(100%) brightness(50%);
    -ms-filter: grayscale(100%) brightness(50%);
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transform:all .5s ease;
}


.selected-hover {
    opacity: 0;
    padding: 10px;
    letter-spacing: 2.5px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}


/*---
PROJECTS
---*/

.proj-caption {
    max-width: 555px;
    padding: 20px 0;
    margin: 0;
}

.proj-caption p {
    letter-spacing: 2px;
}

.project-row {
    max-width: 90.000em;
    padding-top:40px;
}

.inner-project-row {
    max-width: 90.000em;
    padding-top:30px;
}

.inner-project-scroll {
    max-width: 88.500em;
    padding-top:30px;
}

.innerproject-large {
    padding: 0 15px;
}

.proj-02 {
    position: relative;
    margin-top: 180px;
    margin-left: 120px;
}

.proj-04 {
    position: relative;
    margin-top: -180px;
    margin-left: 120px;
}

.img-proj-01 {
    width: 100%;
    position: relative;
}

.img-proj-02 {
    width: 100%;
    position: relative;
}

.img-proj-03 {
    width: 100%;
    position: relative;
}

.img-proj-04 {
    width: 100%;
    position: relative;

}

.img-proj-05 {
    width: 100%;
    position: relative;
}

.img-proj-06 {
    width: 100%;
    position: relative;
}

.img-proj-07 {
    width: 95%;
    position: relative;
}

.img-proj-08 {
    width: 98%;
    position: relative;
}

.img-proj-09 {
    width: 98%;
    position: relative;
}

.img-proj-10 {
    width: 88%;
    position: relative;
}

.img-proj-11 {
    width: 93%;
    position: relative;
}


a.proj-link:hover img{
    filter: gray;
    -webkit-filter: grayscale(100%) brightness(50%);
    -moz-filter: grayscale(100%) brightness(50%);
    -webkit-filter: grayscale(100%) brightness(50%);
    -o-filter: grayscale(100%) brightness(50%);
    -ms-filter: grayscale(100%) brightness(50%);
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transform:all .5s ease;

}

a.proj-link:hover p{
    color:#888;
    transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    -ms-transform: opacity .5s ease;
}

a.proj-link:hover .hover-cross{
    opacity: 1;
    transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -ms-transform: opacity .3s ease;

}

.hover-cross {
    opacity: 0;
    background-image: url('../img/site_assets/hover-cross.svg');
    max-width: 144px;
    width: 100%;
    height: 144px;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 2;
    left: 50%;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
}

/*---
RELATED PROJECTS
---*/
ul.related-projects {
    padding-top: 40px;
    list-style-type: none;
    text-align: center;
}
li.related {
    display: inline-block;
    margin: 0 40px;
    width: 435px;
    position: relative;
}

li.related.rp-portrait{
    display: inline-block;
    margin: 0 40px;
    width: 263px;
    position: relative;
}

.related a:hover .related-hover {
    opacity: 1;
    transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
    -moz-transition: opacity .5s ease;
}

.related:hover img{
    filter: gray;
    -webkit-filter: grayscale(100%) brightness(50%);
    -moz-filter: grayscale(100%) brightness(50%);
    -webkit-filter: grayscale(100%) brightness(50%);
    -o-filter: grayscale(100%) brightness(50%);
    -ms-filter: grayscale(100%) brightness(50%);
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transform:all .5s ease;
}


.related-hover {
    opacity: 0;
    padding: 10px;
    letter-spacing: 2.5px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}



/*---
VIEW FLOOR PLANS
---*/


.view-floorplans {
    margin-bottom: 20px;
}

.view-floorplans a{
    color: #cccccc;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
    text-align: left;
    text-transform: uppercase;
    position: relative;
}


.view-floorplans a:hover {
    color: #cccccc;
    transition: all 0.3s ease 0s; 
    -webkit-transition: all 0.3s ease;
    cursor:pointer;
}

.view-floorplans a:after {
    text-align: center;
    content: "";
    display: block;
    position: absolute;
    left:0%;
    border-bottom: 1px solid rgba(255,255,255,1);
    padding-bottom: 5px;
    width: 0%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.view-floorplans a:hover:after {
    border-bottom: 1px solid #cccccc;
    width: 100%;
}

/*---
PROJECTS SCROLL
---*/

.prev-proj a{
    text-align: left;
    float: left;
}

.back-proj a{
    text-align: center;
}

.next-proj a{
    text-align: right;
    float: right;
}

.view-more a{
    color: #cccccc;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 5px;
    text-align: left;
    text-transform: uppercase;
    position: relative;
}


.view-more a:hover {
    color: #cccccc;
    transition: all 0.3s ease 0s; 
    -webkit-transition: all 0.3s ease;
    cursor:pointer;
}

.view-more a:after {
    text-align: center;
    content: "";
    display: block;
    position: absolute;
    left:0%;
    border-bottom: 1px solid rgba(255,255,255,1);
    padding-bottom: 5px;
    width: 0%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
}

.view-more a:hover:after {
    border-bottom: 1px solid #cccccc;
    width: 100%;
}

span.text-proj-icon {
    display: inline-block;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    vertical-align:middle;
}


span.mobile-proj-arrow {
    display:none;
}

.mobile-proj-text {
    display: block;
}


/*---
POPUP SLICK SLIDER
---*/

.popup-slider {
    width: 90%;
    max-width: 500px;
    margin: 0 auto;
}

button.close-btn {
    position:absolute;
    top: -70px;
    right: 20px;
    display: block;
    height: 15px;
    width: 15px;
    padding: 0;
    margin: 0;
    opacity: 0.5;
}

/*---
PROJECTS LISTING
---*/

#proj-list-link-section {
    padding: 80px 0;
}

#proj-listing-link {
    text-decoration: underline;
    text-align: center;
}

ul.project-listing{
  list-style-type:none;
  margin:0;
  padding:50px 0;
  width:100%;
}

ul.project-listing li{
  border-bottom:1px solid rgba(255, 255, 255, 0.1);
  padding:10px;
}

ul.project-listing li div{
  display:inline-block;
  padding-right:20px;
  vertical-align:middle;
}


.project-listing-title.listing-header, .project-listing-desc.listing-header, .project-listing-year.listing-header {
    font-weight: 400;
}


.project-listing-tn {
    width: 10%;
}

.project-listing-title {
    font-size: 1em;
    color: #c3c3c3;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    -webkit-transition: all 0.3s ease;
    width: 25%;
}


.project-listing-desc {
    font-size: 1em;
    color: #c3c3c3;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    -webkit-transition: all 0.3s ease;
    width: 45%;
}

.project-listing-year {
    font-size: 1em;
    color: #c3c3c3;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    -webkit-transition: all 0.3s ease;
    width: 15%;
}

.hidden-tn {
    display: none;
}


#project-listing-list .project-listing-title{
    width: 25%;
}

#project-listing-list .project-listing-year{
    width: 15%;
}

#project-listing-list .project-listing-desc{
    width: 59%;
}

#project-listing-list li{
  min-height: 50px;
}

a.listing-link {
    text-decoration: underline;
}

/*---
CONTACT MAP
---*/

#map {
    width: 90%;
    height: 285px;
}

/*---
FORMS
---*/

.rederror {
    color: red;
    font-weight: 400;
}


.formelement-textarea.formerror,
input.formelement-textfield.formerror,
textarea.formerror,
select.formerror {
    border: 1px solid red;
}

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'] {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    border-radius: 0;
    border: 1px solid rgba(255, 255, 255, 0.6);
    margin: 0 0 1.5rem;
    height: 38px;
    width: 100%;
    font-size: 14px;
    color: #333333;
    opacity: 0.8;
    letter-spacing: 0.5px;
    padding-left: 20px;
    background-color: transparent;
}

textarea {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    border-radius: 0;
    border: 1px solid rgba(255, 255, 255, 0.6);
    margin: 0;
    width: 100%;
    font-size: 14px;
    color: #333333;
    opacity: 0.8;
    letter-spacing: 0.5px;
    padding: 20px;
    background-color: transparent;
    min-height: 200px;
    margin-bottom: 20px;
}


[type='text']:focus,
[type='password']:focus,
[type='date']:focus,
[type='datetime']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='week']:focus,
[type='email']:focus,
[type='number']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='url']:focus,
[type='color']:focus,
textarea:focus {
    border: 1px solid #826c4a;
    background-color: #fff;
    outline: none;
    box-shadow: 0 0 5px #cacaca;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
}

select {
    border: 1px solid #2f3033;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #000000;
    background-color: transparent;
    border-radius: 0px;
    height: 45px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #c3c3c3;
    font-weight: 200;
    letter-spacing: 0.5px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #c3c3c3;
    font-weight: 200;
    letter-spacing: 0.5px;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #c3c3c3;
    font-weight: 200;
    letter-spacing: 0.5px;
}

input::placeholder,
textarea::placeholder {
    color: #c3c3c3;
    font-weight: 200;
    letter-spacing: 0.5px;
}

button {
    background-color: transparent;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: transparent;
    color: #ccc;
}

[type='submit'] {
    display: block;
    width: 135px;
    height: 55px;
    color: #c3c3c3;
    font-family: 'Montserrat', sans-serif;
    background-color: #666;
    text-align: center;
    font-size: 16px;
    font-weight: 200;
    letter-spacing: 0.5px;
    transition: background-color .5s ease, color .5s ease;
    -webkit-transition: background-color .5s ease, color .5s ease;
    -moz-transition: background-color .5s ease, color .5s ease;
    -o-transition: background-color .5s ease, color .5s ease;
    -ms-transition: background-color .5s ease, color .5s ease;
    
}

[type='submit']:hover,
[type='button']:hover {
    background-color: #cccccc;
    color: #000;
}

[type='submit'],
[type='button'] {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    padding: 20px;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.6);
    color: #fff;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
    background: transparent;
    border-color: #fff;
    outline: none;
}


#message.formerror{
    border: 1px solid red;
}

.minor-text {
    font-size: 15px;
    letter-spacing: 0.5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    opacity: 0.8;
    letter-spacing: 0.5px;
    padding-bottom: 30px;
    color: #c3c3c3;
}

.inner-col {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}

/*---
SOCIAL SHARE
---*/

.share-buttons {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    margin-top: 60px;
}

#share {
    margin-bottom: 10px;
}

.share-buttons li {
    display: inline;
    padding-right: 5px;
    cursor: pointer;
}

.share-buttons li img {
    width: 20px;
    height: 20px;
}

.share-buttons li img:hover {
    opacity: 0.5;
    transition: all 0.3s ease 0s; 
    -webkit-transition: all 0.3s ease;
}

.align-h1 {
    margin-top: 15px;
}

/*---
FOOTER
---*/
footer {
    max-width: 98.750em;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 0px 20px;
    
}

.footer-btm {
    border-top: 1px solid rgba(255, 255, 255, 0.4);
}

.footer-section {
    padding: 10px 0px;
}

.footer-section h5 {
    display: inline-block;
    font-size: 0.750em;
    font-weight: 200;
    color: #c3c3c3;
    margin-bottom: 0;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    letter-spacing: 1.5px;
    opacity: 0.8;
}

.footer-section p {
    margin-bottom: 5px;
    font-size: 0.775em;
}

.footer-section a {
    color: #fff;
    text-transform: none;
}

.footer-section a:hover {
    color: #c2c2c2;
}


/*---
SOCIAL
---*/
.social-icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 30px;
    opacity: 0.8;
}

/*---
BACK TO TOP
---*/
#button-backtotop {
    width: 47px;
    height: 47px;
    float: left;
    position: fixed;
    bottom: 77px;
    right: 20px;
    display: block;
    background: url('../img/site_assets/icon-btt.svg') top left no-repeat;
    cursor: pointer;
    display: none;
}

/*---
SCREEN SIZING
---*/
@media only screen and (max-width:90.000em) { 

    #logo {
        left: 0;
    }

    .header-wrapper {
        padding: 0 80px;
    }

    .slide_caption {
        padding: 20px 80px;
    }

    .slide_caption .proj-title {
        margin-bottom: 0;
    }

    .counter {
        padding: 0 80px;
    }

    .wrapper {
        padding:40px 80px;
    }

    .footer-btm {
        padding: 20px 60px;
    }

    li.related {
        width: 380px;
    }

    #viewPL-readmore {
        width: 165px;
    }


}
@media screen and (max-width: 1470px) and (min-width: 1101px) {

    .innerproject-col-left {
        padding-right:15px; 
    }

    .innerproject-col-right {
        padding-left:15px; 
    }